# TODO

List of things I am still working on.

Somehow, I lost my entire latex/html/etc. config? WTG?
I also need to make sure I have documented texlive-pdfcrop

## Things To Invesigate

- - RSS Guard
- scratch for leila
- [N] buku: weird ass cli bookmark tool.
- [D] bleachbit
- [D] Editor: 
  - neovim,
  - leo-editor
- [D] RDP: remmina
- [ ] Microsoft Azure Storage Explorer
- [D] Video: mpv
- [ ] Theme: 
  - arc-theme,
  - bluebird-gtk-theme,
  - blackbird-gtk-theme,
  - clearlooks-phenix-theme,
  - gnome-brave-icon-theme,
  - gnome-colors,
  - gnome-humility-icon-theme,
  - greybird-gtk-theme,q
  - numix-blue-gtk-theme,
  - numix-gtk-theme,
  - materia-gtk-theme 
- [ ] Gnome: 
  - gnome-color-manager,
  - Photos: [gnome-photos, shotwell?, gthumb],
  - gnome-recipes,
  - gnome-todo,
  - gramps

- [D]  GNOME SHELL: 
- [N] Password: pasaffe
- [ ] Emacs: elpa-color-theme-modern, elpa-perspective, 
- [ ] gnumed-server
- [ ] Scientific Programming: julia
- [D] htop - just make sure it is in there someonewhere.

- [D]libreoffice-style-sifr
- [ ] darktable/focal
- [ ] Active Directory: 

- [ ] Productivity: Rambox - CE v Pro and what was that other thing I was using?
- [ ] MS Dev: powershell, .NET Core SDK
- [ ] Data Science: MultiPass, dataexplore, glueviz
- [ ] TODO: Taskbook, Standard Notes, Micro Pad, Super Productivity, polar
- [ ] RSS: Winds, Newsboat, FeedReader, QuiteRSS
- bugwarrior, taskwarrior . . . . hmmmmm
- elpa-color-theme-modern
- elpa-counsel
- elpa-eshell-git-prompt
- elpa-find-file-in-project
- elpa-eshell-prompt-extras 
- elpa-lsp-mode
- elpa-projectile



## Megatron Setup

- [ ] Powertop
- [ ] TLP
- [ ] Remina setup
- [ ] Setup Electerm and compare to Remina
    - Remina won. Hands down.
- [D] Slack
- [D] Thunderbird
- [ ] Look at my gnome-shell options:
	- Auto Hide Top Bar
	- Blue Tooth Quick Conect
	- Multi Monitors
	- Weather
	- G Paste
- [D] Libre Office Sifr
- [ ] Setup/Use RSS Application
- [ ] Evaluate Leo Editor
- [ ] sqsh & emacs
- [ ] rerun powertop autotune
- [ ] Azure Data Studio
- [ ] Install Adobe Source Code Pro
- [ ] Wrap on current workspace only (dconf setting)

- fonts-clear-sans
- node-ytdl-core
- python3-pafy
- smtube/focal

# From Things

- linkchecker - check websites and HTML documents for broken links
- peewee - Command line Tools for python peewee (Python 3)
- dbplyr


- dataexplore
- mssql-cli
- radian - pip only
- nnn
- ranger
- cmus
- bitwarden

# Virtualization
- Docker
- emacs-dockerfile-mode
- kubernetes v docker
- 

# RSS 
rssguard.x86_64
Newsboat/FeedReader (and RSS in general)
feedreader.x86_64 : RSS desktop client
liferea.x86_64 : An RSS/RDF feed reader
rome.noarch : RSS and Atom Utilities
gnome-feeds.noarch : RSS/Atom feed reader for GNOME
snownews.x86_64 : A text mode RSS/RDF newsreader
newsboat.x86_64 : RSS/Atom feed reader for the text console
rawdog.noarch : RSS Aggregator Without Delusions of Grandeur
QuiteRSS


# FTP 
filezilla.x86_64 : FTP, FTPS and SFTP client
git-ftp
krusader/focal
